.structure-layout .h1,
.structure-layout .h2,
.structure-layout .h3,
.structure-layout .h4,
.structure-layout .h5,
.structure-layout .h6 {
    color: #000;
    font-weight: 700;
    font-family: 'Arial', sans-serif;
    font-size: 1.75rem;
}

.structure-layout .product-structure .structure-table {
    padding-top: 20px;
    padding-bottom: 20px;
    border-collapse: collapse;
}

.structure-layout .product-structure .structure-table .structure-row {
    display: table-row;
    margin: 10px 0;
}

.structure-layout .product-structure .structure-table .structure-row .col-left {
    width: 40%;
    background-color: #fafafa;
}

.structure-layout .product-structure .structure-table .structure-row .col-right {
    width: 60%;
    background-color: #fff;
    display: table-cell;
}

.structure-layout .product-structure .structure-table .structure-row .col-left,
.structure-layout .product-structure .structure-table .structure-row .col-right {
    padding: 12px;
    display: table-cell;
    border: 1px solid #f4f4f4;
    font-size: 14px;
    color: #222;
    line-height: 20px;
}

table.has-title {
    margin-bottom: 10px;
}

@media (min-width: 990px) {
    .poorder {
        position: absolute;
        right: 20px;
        top: -27px;
    }
}

.poorder .tab-list {
    display: flex;
    justify-content: flex-end;
    width: 100%;
}

.poorder .tab-list dd {
    cursor: pointer;
}

.poorder #ert {
    width: 21px;
    height: 22px;
    float: left;
    background-image: url(../images/p-he.jpg);
    background-repeat: no-repeat;
    background-position: center center;
}

.poorder #uioi {
    width: 21px;
    height: 22px;
    float: left;
    background-image: url(../images/p-su.jpg);
    background-repeat: no-repeat;
    background-position: center center;
}

.poorder .tab-list .list .current {
    background-image: url(../images/p-he-1.jpg) !important;
}

.poorder .tab-list .list1 .current {
    background-image: url(../images/p-su-1.jpg) !important;
}


/*  */

@media (min-width: 990px) {
    .page-wrap-left {
        display: none;
    }
}

.icon-font {
    position: relative;
}

.icon-font:after {
    content: "";
    width: 30px;
    height: 30px;
    background-image: url(../images/icon_spirit.png);
    background-repeat: no-repeat;
    position: absolute;
    left: calc(50% - 15px);
    top: calc(50% - 15px);
}

.xypg-left-box {
    margin-bottom: 20px;
}

.xypg-left-title {
    background: var(--main-theme-color);
    padding: 10px 20px;
    position: relative;
}

.xypg-left-title h3 {
    font-size: 20px;
    color: #ffffff;
    line-height: 30px;
    font-weight: bold;
    position: relative;
    text-transform: capitalize;
    z-index: 9;
}

.xypg-left-con {
    border: 1px solid #d2d2d2;
    border-top: none;
}


/*  */

.page-mob-tool {
    position: fixed;
    right: 15px;
    bottom: 100px;
    z-index: 999;
}

.page-mob-tool li.xymob-page-navbtn span {
    color: #fff;
    position: relative;
    z-index: 1;
    font-size: 0;
    background: url(../images/menux.png) no-repeat center;
    font-family: "Candara", "SF Pro Display", "Arial";
    width: 40px;
    height: 40px;
    display: block;
}

.page-mob-tool li {
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    margin-bottom: 1px;
    cursor: pointer;
    position: relative;
}

.page-mob-tool li:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background: var(--main-theme-color);
    opacity: .7;
}

.page-mob-tool li i {
    display: block;
    width: 100%;
    height: 100%;
}

.page-mob-tool li .icon-dots-horizontal:after {
    background-position: -30px -390px;
}

.page-mob-tool li .icon-top:after {
    background-position: -30px -60px;
}

@media (min-width: 992px) {
    .page-mob-tool {
        display: none;
    }
}


/* 手机站 左侧导航弹出特效 */

.xymob-left-close-btn {
    display: none;
}

@media (max-width: 990px) {
    /* 弹出框之后 body 上增加一个禁止滚动的类*/
    body.no-scroll,
    html.no-scroll {
        height: 100vh;
        overflow: hidden;
    }
    .xymob-menu-click {
        position: fixed;
        width: 100vw;
        overflow-y: scroll;
        top: 0;
        left: 100%;
        -webkit-transition: all .5s ease;
        transition: all .5s ease;
        z-index: 999999;
        height: 100vh;
        background: rgba(0, 0, 0, 0.7);
    }
    .xymob-menu-click .xypg-left-news,
    .xymob-menu-click .xypg-left-keys,
    .xymob-menu-click .xypg-left-contact,
    .xymob-menu-click .page-message-img {
        display: none;
    }
    .xymob-menu-click .xymob-left-close-btn {
        display: block;
        position: absolute;
        top: 15px;
        right: 15px;
        width: 32px;
        height: 32px;
        line-height: 32px;
        border-radius: 50%;
        border: 1px solid #fff;
        text-align: center;
        background: black;
    }
    .xymob-menu-click .xymob-left-close-btn .icon-font {
        display: block;
        width: 100%;
        height: 100%;
    }
    .xymob-menu-click .xymob-left-close-btn .icon-font:after {
        background-position: -30px -300px;
    }
    .xymob-menu-click .xypg-left {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        min-height: 90vh;
        padding: 5vh 0;
    }
    .xymob-menu-click .xypg-left .xypg-left-menu {
        width: 90%;
        background: #fff;
    }
    .xymob-menu-click.click {
        left: 0;
    }
}


/* 内页左侧导航栏样式 */

.xypg-left-nav {
    margin: 0 -1px;
}

.xypg-left-nav>li {
    position: relative;
    border-bottom: 1px solid #eeeeee;
}

.xypg-left-nav>li:last-child {
    border-bottom: none;
}

.xypg-left-nav>li>a {
    display: block;
    font-size: 16px;
    line-height: 22px;
    color: #2e2e2e;
    padding: 15px 18px;
}

.xypg-left-nav>li .first-nav-btn {
    position: absolute;
    z-index: 99;
    width: 30px;
    height: 30px;
    text-align: center;
    top: 10px;
    right: 20px;
    cursor: pointer;
    background: url(../images/icon_spirit.png) 0 -240px no-repeat;
}

.xypg-left-nav>li .first-nav-btn.clicked {
    background-position: 0 -270px;
}

.xypg-left-nav>li:hover>a,
.xypg-left-nav>li.clicked>a {
    color: var(--main-theme-color);
}

.xypg-left-nav>li:hover .first-nav-btn,
.xypg-left-nav>li.clicked .first-nav-btn {
    color: var(--main-theme-color);
}

.xypg-left-nav .xypg-left-subnav {
    display: none;
    padding: 0 10px;
}

.xypg-left-nav .xypg-left-subnav>li {
    border-top: 1px dashed #eeeeee;
}

.xypg-left-nav .xypg-left-subnav>li>a {
    padding: 8px;
    display: block;
    line-height: 20px;
    color: #818181;
    font-size: 16px;
}

.xypg-left-nav .xypg-left-subnav>li>a:hover {
    color: var(--main-theme-color);
}

.xypg-left-nav .xypg-left-subnav>li.clicked>a {
    color: var(--main-theme-color);
}

.xypg-left-nav .xypg-left-threenav>li>a {
    padding: 5px 10px;
    display: block;
    font-size: 14px;
    line-height: 24px;
    color: #999999;
}

.xypg-left-nav .xypg-left-threenav>li>a:before {
    content: '\2014   ';
}

.xypg-left-nav .xypg-left-threenav>li>a:hover {
    color: var(--main-theme-color);
}

.xypg-left-nav .xypg-left-threenav>li.clicked>a {
    color: var(--main-theme-color);
}

@media (max-width: 990px) {
    .xypg-left-nav .xypg-left-threenav {
        display: block;
    }
}

p {
    margin-bottom: 0px;
}


/*  */

body {
    overflow-x: hidden;
}

.com-img {
    display: block;
    overflow: hidden;
}

.com-img img {
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
}

.com-img:hover img {
    transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
}

.com-img2 {
    display: block;
    overflow: hidden;
}

.com-img2 img {
    transition: transform .3s ease-out;
    -webkit-transition: transform .3s ease-out;
    -moz-transition: transform .3s ease-out;
    -o-transition: transform .3s ease-out;
}

.com-img2:hover img {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
}

.relative {
    position: relative;
}

.flex2 {
    display: flex;
    display: -webkit-flex;
}

.wrap {
    flex-wrap: wrap
}

.j-space-between {
    justify-content: space-between
}

.j-flex-start {
    justify-content: flex-start
}

.j-flex-end {
    justify-content: flex-end
}

.j-center {
    justify-content: center
}

.a-j-center {
    align-items: center;
    justify-content: center
}

.a-center {
    align-items: center
}

.a-flex-start {
    align-items: flex-start
}

.a-flex-end {
    align-items: flex-end
}

.clamp1 {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.clamp2 {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.clamp3 {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.clamp4 {
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.max1600 {
    max-width: 1600px;
    width: 90.625%;
    margin: 0 auto;
}

.max1500 {
    max-width: 1500px;
    width: 90.625%;
    margin: 0 auto;
}

.max1400 {
    max-width: 1430px;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0 auto;
}

.max1200 {
    position: relative;
    max-width: 1230px;
    width: 90%;
    margin: 0 auto;
}

/* header */

.header {
    position:absolute;
    top: 0;
    width: 100%;
    left: 0;
    z-index: 999;
    transition: all .5s;
    -moz-transition: all .5s;
    -webkit-transition: all .5s;
    -o-transition: all .5s;background:#333333;
}

.top-mid-flex {
    display: block;
    width: 100%;
    max-width: 1920px;
    margin: auto;
    transition: all .5s;
    -moz-transition: all .5s;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    position: relative;
    color: #fff;
}

.head-menu-box {
    width: 100%;
  /*  padding: 30px 0 10px;*/
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
}

.logo {
    position: relative;margin-left:8.33%;
}


.logo a {
    display: block
}

.logo a img {
    max-width: 100%;
    max-height: 78px
}

.top_right {
    position: relative;
    z-index: 2;
}

.header-ss {
    margin-left: 1.25vw;
    position: relative;
}

.search-box {
    z-index: 99;
    position: relative;
}

.header-ss .ss-search {
    width: 220px;
    position: relative;
    background: #fff;
    border-radius: 30px;
    overflow: hidden;
    display: flex;
}

.header-ss .ss-search input {
    height: 35px;
    line-height: 35px;
    outline: 0;
    border: none;
    font-size: 0
}

.header-ss .ss-search #keyword {
    width: calc(100% - 50px);
    padding-left: 10px;
    color: #000;
    font-size: 14px
}

.header-ss .ss-search #s_btn {
    width: 50px;
    background-color: #fff;
    background-position: center center;
    background-repeat: no-repeat;
    background-image: url(//wm.cdn.cn86.cn/quanninglift/2026/06/b152bd984fggsqy4.png)
}




.h-searchx {
    position: relative;
    height: 80px;
    width: 70px;
}

/*****search***************************/
.h-list .h-search, .h-list .h-search a {
    width: 70px;
}

.icon-search {
    position: absolute;
    width: 22px;
    height: 22px;
    overflow: hidden;
    left: 24px;
    top: 29px;
}

.icon-search-container.active .icon-search {
    left: 34px;
}

.icon-search::before {
    position: absolute;
    content: '';
    width: 10px;
    height: 10px;
    top: calc(50% - 6px);
    left: calc(50% - 6px);
    border-radius: 50%;
    box-shadow: 0 0 0 2px #fff;
}

.icon-search::after {
    position: absolute;
    content: '';
    width: 6px;
    height: 6px;
    top: calc(50% + 4px);
    left: calc(50% + 0px);
    border-top: solid 2px #fff;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
}

.icon-search-container {
    display: inline-block;
    height: 80px;
    width: 70px;
    position: absolute;
    right: 0;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
    backface-visibility: hidden;
    cursor: pointer;
    text-align: center;
    vertical-align: middle;
/*    background-image: linear-gradient(90deg, rgba(41, 89, 120, 1), rgba(22, 49, 80, 1));*/
    background-repeat: no-repeat;
    background-size: 0% 100%;
    background-position: left center;
    transition: background-size 0.3s ease;
    overflow: hidden;
    z-index: 999999;
      background-image: linear-gradient(90deg, rgba(255, 47, 66, 1), rgba(192, 15, 31, 1));
}

.icon-search-container:hover {
    background-size: 100% 100%;
    /* 鼠标经过时背景宽度铺满 */
}

.icon-search-container.active {
    width: 500px;
    position: fixed;
    right: 0px;
    top: 0px;
/*    background: linear-gradient(90deg, rgba(41, 89, 120, 1), rgba(22, 49, 80, 1));*/
    background-image: linear-gradient(90deg, rgba(255, 47, 66, 1), rgba(192, 15, 31, 1));
}

.fixed .icon-search-container.active {
    right: 0px;
    top: 0px;
}

.icon-search-container .search-input {
    position: absolute;
    cursor: default;
    left: 80px;
    top: 0;
    width: 0;
    padding: 20px 10px 20px 0;
    margin: 0 0 0 0;
    border: none;
    outline: none;
    font-size: 14px;
    color: #FFF;
    line-height: 100%;
    background-color: rgba(255, 255, 255, 0);
    transition: width 0.2s ease-out;
    display: flex;
}

.icon-search-container.active .search-input {
    width: 350px;
}

.icon-search-container .search-input input {
    height: 40px;
    line-height: 40px;
    outline: 0;
    border: none;
    font-size: 0
}

.icon-search-container .search-input #keyword {
    padding-left: 0px;
    color:#fff;
    font-size: 14px;
    width: 100%;
    font-family: "Oswald Regular";
    border-bottom: 1px solid rgba(255, 255, 255, .5);
}

.search-container-box input::-webkit-input-placeholder{color:#fff;}
.search-container-box #keyword textarea::-webkit-input-placeholder{color:#fff;}






.icon-search-container .search-input #s_btn {
    display: none;
}

.icon-search-close {
    position: absolute;
    cursor: pointer;
    right: 0px;
    top: 0px;
    z-index: 999999;
    opacity: 0;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
    width: 70px;
    height: 80px;
    background: #039;
    background: transparent;
    display: none;
}

.icon-search-container.active .icon-search-close {
    opacity: 1;
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    right: 15px;
    display: block;
}

.icon-search-close::before {
    position: absolute;
    content: '';
    width: 16px;
    height: 5px;
    top: 40px;
    left: 32px;
    border-top: solid 2px #fff;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
}

.icon-search-close::after {
    position: absolute;
    content: '';
    width: 16px;
    height: 5px;
    top: 40px;
    left: 30px;
    border-top: solid 2px #fff;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
}

.h-lang {
    position: relative;
    width: 70px;
    height: 80px;
}

.h-lang a.histlink {
    width: 70px;
    color: #FFF;
    font-size: 14px;
    display: table-cell;
    height: 80px;
    text-align: center;
    vertical-align: middle;
    padding: 3px 20px 0;
    background-image: linear-gradient(90deg, rgba(255, 47, 66, 1), rgba(192, 15, 31, 1));
    background-repeat: no-repeat;
    background-size: 0% 100%;
    background-position: left center;
    transition: background-size 0.3s ease;
  /*  background:#c00f1f;*/
}

.h-lang a.histlink:hover {
    background-size: 100% 100%;
    /* 鼠标经过时背景宽度铺满 */
}



header.scroll{position:fixed;}





.x-menu {
    position: relative
}

.x-menu>li {
    position: relative;
    text-align: center;
    transition: all .5s;
    -moz-transition: all .5s;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
}

.x-menu>li>a {
    display: block;
    text-transform: capitalize;
    font-size: 16px;
    color: #fff;
    line-height: 40px;
/*    font-weight: 700;*/
}

.x-menu>li:hover>a {
    color: #fff!important;
    text-decoration: underline;
}

.x-sub-menu {
    position: absolute;
    top: 100%;
    left: 0;
    width: 150px;
    -webkit-perspective: 500px;
    -moz-perspective: 500px;
    perspective: 500px;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
    transform: rotate3d(1, 0, 0, -90deg);
    -webkit-transform: rotate3d(1, 0, 0, -90deg);
    -moz-transform: rotate3d(1, 0, 0, -90deg);
    -ms-transform: rotate3d(1, 0, 0, -90deg);
    -o-transform: rotate3d(1, 0, 0, -90deg);
    -webkit-transform-origin: 0 0 0;
    -moz-transform-origin: 0 0 0;
    -ms-transform-origin: 0 0 0;
    -o-transform-origin: 0 0 0;
    transform-origin: 0 0 0;
    opacity: 0;
    -webkit-transition: opacity .3s, -webkit-transform .5s;
    transition: opacity .3s, -webkit-transform .5s;
    -o-transition: opacity .3s, -o-transform .5s;
    -moz-transition: transform .5s, opacity .3s, -moz-transform .5s;
    transition: transform .5s, opacity .3s;
    transition: transform .5s, opacity .3s, -webkit-transform .5s, -moz-transform .5s, -o-transform .5s;
    transition: transform .5s, opacity .3s, -webkit-transform .5s;
    -webkit-transition: -webkit-transform .5s, opacity .3s;
    -moz-transition: -moz-transform .5s, opacity .3s;
    border-radius: 2px;
    border-bottom: 3px solid #000;
    background-color: #fff9f8
}

.x-sub-menu>li {
    color: #000;
    background-color: #fff9f8;
    position: relative
}

.x-sub-menu>li>a {
    padding: 6px 10px;
    text-align: left;
    transition: all .5s;
    -moz-transition: all .5s;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    position: relative;
    display: block;
    border-bottom: 1px solid rgba(189, 189, 189, 0);
    font-size: 14px
}

.x-sub-menu>li>a:hover {
    background-color: #000;
    color: #fff!important
}

.x-menu>li:hover .x-sub-menu {
    transform: rotate3d(0, 0, 0, -90deg);
    -webkit-transform: rotate3d(0, 0, 0, -90deg);
    -moz-transform: rotate3d(0, 0, 0, -90deg);
    -ms-transform: rotate3d(0, 0, 0, -90deg);
    -o-transform: rotate3d(0, 0, 0, -90deg);
    opacity: 1;
}

@media (min-width:1200px) {
    .x-menu>li {
        margin-left: 2vw;
        margin-right: 5px;
    }
}

@media (min-width:1440px) {
    .x-menu>li {
        margin-left:2vw;
        margin-right: 10px;
    }
}

.header.scroll .top-mid-flex {
  /*  background-color: #000;*/
}

.header.scroll .head-menu-box {
   /* padding-top: 10px;*/
}

@media (max-width: 1200px) {
    .top_right {
        display: flex;
    }
}

@media (max-width: 992px) {
    .header .top-mid-flex {
        background-color: #000;
        height: 60px;
    }
    .header .head-menu-box {
       /* padding-top: 10px;*/
       height:60px;
    }
    #banner,
    .page-banner {
        margin-top: 60px;
    }
    .logo a img {
        max-height: 38px;
    }
    .header{position:fixed;}
    .h-lang a.histlink,.h-lang{height:60px;}
    .top_right{margin-right:3%;}

}




/* page-banner */

.page-banner {
    position: relative;
}

.page-banner>img {
    display: block;
    width: 100%;
}

.banner-fix {
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 99;
    width: 100%;
    height: 100%;
}

.banner-fix .fll-con {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    height: 100%;
    padding-top: 5%;
}

.banner-fix h4 {
    font-size: 38px;
    line-height: 1;
    font-family: "Arial";
    margin-bottom: 20px;
    letter-spacing: 2px;
    text-transform: capitalize;
    font-weight: bold;
    color: #fff;
}

.banner-fix p {
    line-height: 1;
    font-size: 16px;
    font-family: "arial";
    color: rgba(255, 255, 255, .8)
}

.banner-fix p a {
    color: rgba(255, 255, 255, .8)
}

@media (max-width:992px) {
    .page-banner>img {
        height: 220px;
        object-fit: cover;
    }
    .banner-fix h4 {
        font-size: 30px;
    }
    .banner-fix p {
        font-size: 14px;
    }
}


/* nei-product-wrap */

.nei-product-wrap {
    position: relative;
    background: #fff;
    padding-bottom: 80px;
    padding-top: 80px;
}

.wmy-left {
    position: relative;
    background: #fff;
    padding: 0px 0px;
    margin-bottom: 30px;
}

@media (min-width:990px) {
    .wmy-left {
        float: left;
        width: 365px;
        margin-right: 40px;
    }
}


/* ss */

form.nei-ss {
    margin-bottom: 40px;
    width: 100%;
    position: relative
}

form.nei-ss input[type=text] {
    width: 100%;
    height: 43px;
    border: 1px solid #eee;
    padding: 10px 20px;
    padding-right: 50px;
    font-size: 14px;
    color: #555
}

form.nei-ss input[type=submit] {
    position: absolute;
    width: 43px;
    height: 43px;
    border: none;
    background: url(//wm.cdn.cn86.cn/quanninglift/2026/06/08a025e8bddp6vku.jpg) no-repeat center center;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 0
}


/* 产品分类 */

.item_cont_c {
    font-size: 16px;
    margin-bottom: 30px;
}

.item_cont_c li {
    padding-right: 30px;
    position: relative
}

.item_cont_c li a {
    display: inline-block;
    padding: 8px 0
}

.item_cont_c li i {
    position: absolute;
    top: 12px;
    right: 0;
    cursor: pointer;
    font-size: 18px
}

.item_cont_c li i.active_2 {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg)
}

.item_cont_c li.active>a,
.item_cont_c li.active>i {
    color: red
}

.item_cont_c li .item_cont {
    display: none;
    padding-left: 20px
}

.item_cont_c li .item_cont li {
    border-bottom: 1px solid #d9d9d9;
    padding-right: 0
}

.item_cont_c li .item_cont li:last-child {
    border: none
}

.wmy-right {
    position: relative;
    overflow: hidden;
    background: #fff;
    padding: 0px;
}

.zhiyao {
    position: relative;
}

.zhiyao .biaoti {
    font-size: 24px;
    color: #111111;
    font-weight: bold;
    line-height: 1;
    margin-bottom: 20px;
    font-family: "Arial";
}

.zhiyao .desct {
    font-size: 16px;
    color: #777777;
    line-height: 1.7;
    font-family: "Arial";
    margin-bottom: 20px;
}

.wm_product_list {
    position: relative;
    display: flex;
    flex-wrap: wrap;
}

.wm_product_list>li {
    position: relative;
    width: 33.33%;
}

.wm_product_list>li .box {
    position: relative;
    -webkit-transition: all ease-out .3s;
    -moz-transition: all ease-out .3s;
    -o-transition: all ease-out .3s;
    transition: all ease-out .3s;
    border: 1px solid;
    border-color: #e7e7e7;
    margin-left: -1px;
    margin-top: -1px;
    margin-bottom: 0;
    overflow: hidden;
    padding-bottom: 30px;
}

.wm_product_list>li .box .img_c {
    overflow: hidden;
    position: relative
}

.wm_product_list>li .box .product-inner {
    display: block;
    position: relative;
    width: 100%;
    height: 100%;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-transition: all 1s cubic-bezier(.19, 1, .22, 1) 0s;
    -moz-transition: all 1s cubic-bezier(.19, 1, .22, 1) 0s;
    -o-transition: all 1s cubic-bezier(.19, 1, .22, 1) 0s;
    transition: all 1s cubic-bezier(.19, 1, .22, 1) 0s
}

.wm_product_list>li .box .product-inner .product-image {
    position: relative;
    -webkit-transition: all .3s ease 0s;
    -moz-transition: all .3s ease 0s;
    -o-transition: all .3s ease 0s;
    transition: all .3s ease 0s;
    opacity: 1;
    -webkit-transition: opacity 1.5s cubic-bezier(.19, 1, .22, 1) 0s;
    -moz-transition: opacity 1.5s cubic-bezier(.19, 1, .22, 1) 0s;
    -o-transition: opacity 1.5s cubic-bezier(.19, 1, .22, 1) 0s;
    transition: opacity 1.5s cubic-bezier(.19, 1, .22, 1) 0s;
    bottom: 100%
}

.wm_product_list>li .box .product-inner .product-image img {
    display: block;
    margin: 0 auto;
    width: 100%
}

.wm_product_list>li .box .product-inner .second-image {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 1
}

.wm_product_list>li .box .fa-box {
    position: absolute;
    z-index: 99;
    text-align: center;
    width: 100%;
    left: 0;
    bottom: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.wm_product_list>li .box .fa-box a {
    display: inline-block;
    width: 40px;
    height: 40px;
    margin: 0 2px;
    border: 1px solid #e7e7e7;
    font-size: 18px;
    text-align: center;
    line-height: 40px;
    color: #aaa
}

.wm_product_list>li .box .fa-box a:hover {
    background-color: #d60a01;
    color: #fff
}

.wm_product_list>li .box .title {
    display: block;
    font-weight: 700;
    text-align: center;
    color: #222222;
    margin-top: 15px;
    margin-bottom: 15px;
}

.wm_product_list>li:hover .box .title {
    color: #222222;
    text-decoration: underline;
}

.wm_product_list>li .box .more2 {
    position: relative;
    left: 50%;
    font-size: 16px;
    font-family: arial;
    font-weight: bold;
    padding: 10px;
    text-align: center;
    display: block;
    color: #fff;
    background-color: #a1a1a1;
    opacity: 1;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px);
    width: 180px;
    margin-left: -90px;
}

.wm_product_list>li:hover .box .more2 {
    background-color: #d60a01;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
}

.wm_product_list>li .box .des {
    color: #aaa;
    text-align: center;
    -webkit-line-clamp: 3;
    overflow: hidden;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    margin-top: 10px;
    margin-bottom: 20px
}

.wm_product_list>li .box:hover .product-inner {
    -webkit-transition: -webkit-transform 1s cubic-bezier(.19, 1, .22, 1) 0s;
    transition: -webkit-transform 1s cubic-bezier(.19, 1, .22, 1) 0s;
    -o-transition: -o-transform 1s cubic-bezier(.19, 1, .22, 1) 0s;
    -moz-transition: transform 1s cubic-bezier(.19, 1, .22, 1) 0s, -moz-transform 1s cubic-bezier(.19, 1, .22, 1) 0s;
    transition: transform 1s cubic-bezier(.19, 1, .22, 1) 0s;
    transition: transform 1s cubic-bezier(.19, 1, .22, 1) 0s, -webkit-transform 1s cubic-bezier(.19, 1, .22, 1) 0s, -moz-transform 1s cubic-bezier(.19, 1, .22, 1) 0s, -o-transform 1s cubic-bezier(.19, 1, .22, 1) 0s;
    transition: transform 1s cubic-bezier(.19, 1, .22, 1) 0s, -webkit-transform 1s cubic-bezier(.19, 1, .22, 1) 0s, -moz-transform 1s cubic-bezier(.19, 1, .22, 1) 0s;
    -webkit-transform: translate3d(0, 100%, 0);
    -moz-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0)
}

.wm_product_list>li .box:hover .product-inner .first-image {
    opacity: 0
}

.wm_product_list>li .box:hover .product-inner .second-image {
    opacity: 1
}

oduct-left .inner-cat .item_cont_c li .item_cont li:last-child {
    border: none
}

@media only screen and (max-width: 992px) {
    .wmy-left {
        background: none;
        margin: 0;
        padding: 0;
    }
    .nei-product-wrap {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .wm_product_list>li {
        width: 50%;
    }
}

@media only screen and (max-width: 768px) {
    .wm_product_list>li {
        width: 100%;
    }
}

.colorgreen{color:#d60a01;}


.flexc{display: flex;justify-content: center;flex-wrap:wrap;align-items: center;}
.flexf{display: flex;justify-content: space-between;flex-wrap: wrap;}
.flexs{display: flex;justify-content: space-between;align-items: center;flex-wrap: wrap;}
.flexd{display: flex;justify-content: space-between;align-items:flex-end;flex-wrap:wrap;}
.bold{font-weight:bold;}
.oh{overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.upc{text-transform:uppercase;}
.bcg{background-size:100% 100%;}
.of{overflow:hidden;}



.Certificate{background:url(//wm.cdn.cn86.cn/quanninglift/2026/07/c43995cec5fnfedh.jpg) no-repeat;background-size:100% 100%;padding:5.73vw 0;}
h2.hm-title {
    font-size: 3.64583vw;
    color: #111111;
    line-height: 1;
    text-transform: uppercase;
    padding-bottom: 30px;
    position: relative;font-weight:bold;
}

h2.hm-title::before {
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: 80px;
    height: 6px;
    background:#d60a01;
    content: "";
}

.zs{margin-top:3.12vw;position:relative;}
.zs .mySwiperzs{overflow:hidden;}
.zs .swiper-slide{text-align:center;}
.zs .swiper-slide img{width:100%;display:block;}


.wh1740{max-width:1740px;margin:0 auto;width:94%;}
/* box-partner */
.box-partner {
    position: relative;
    background: #fff;
    padding: 5.2083vw 0 4.2vw;
}

.list-partner {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;margin-top:4.17vw;
}

.list-partner li {
    position: relative;
    flex: 0 0 calc(16.66% - 30px);
}

.list-partner li a {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    height: 5.2083vw;
}

.list-partner li .img {
    display: block;
    max-height: 100%;
}

.list-partner li .img img {
    max-height: 100%;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
}

.list-partner li:hover .img img {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
}


/* box-choose */
.box-choose {
    position: relative;
    background: url(//wm.cdn.cn86.cn/quanninglift/2026/07/1b73a3c10fpr6k5w.jpg) no-repeat;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top;
    background-attachment: fixed;
    padding-top: 5.2083vw;
    margin-top: 5.2083vw;
}

.box-choose .wh1740{position:relative;}

.choose-img {
    position: absolute;
    left: 0px;
    bottom: 0px;
    z-index: 9;
    width: 47.82%;
}

.choose-img .img img {
    display: block;
    width: 100%;
}

.choose-concept {
    width:39.43%;
  /*  padding: 0 0px 0 80px;*/
    box-sizing: border-box;
    margin-left:53.45%;
}

.choose-concept .ty1 {
    font-family: "Oswald Medium";
    font-size: 3.64583vw;
    color: #fff;
    line-height: 1;
    margin-bottom: 30px;
    padding-bottom: 30px;
    position: relative;
    text-transform: uppercase;
}

.choose-concept .ty1::before {
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: 80px;
    height: 6px;
    background: #fff;
    content: "";
}

.choose-concept .ty2 {
    font-size: 18px;
    line-height: 1.7;
    font-family: "Oswald Regular";
    color: rgba(255, 255, 255, .8);
    margin-bottom: 3.15vw;
}

.h-photo-list1 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 4.166vw;
}

.h-photo-list1 li {
    width: 44%;
    display: flex;
    align-items: center;
    margin-bottom: 20px;
    border-bottom: 1px solid rgba(119, 119, 119, .31);
    padding: 10px 0;
}

.h-photo-list1 li .icox {
    width: 23px;
    height: 23px;
    background: url(//wm.cdn.cn86.cn/quanninglift/2026/07/6461bed47d8mhqug.png) no-repeat;
    margin-right: 10px;
}

.h-photo-list1 li h3 {
    color: #fff;
    font-size: 24px;
    font-size: 1.25vw;
    font-family: "Oswald Light";
    font-weight: normal;
    line-height: 1;
}


.fade-act {
    opacity: 1;
    filter: alpha(opacity=100);
    -moz-opacity: 1;
}



/* box-number */
.number {
    display: flex;
    text-align: center;
}

.number li {
    flex: 1;
    // overflow: hidden;
    position: relative;
    transform: skewX(-15deg);
    -webkit-transform: skewX(-15deg);
    -moz-transform: skewX(-15deg);
    -ms-transform: skewX(-15deg);
    -o-transform: skewX(-15deg);
    /* å¤–å±‚æ–œåˆ‡ */
}

.number li .inner {
    transform: skewX(15deg);
    padding: 40px 20px;
    -webkit-transform: skewX(15deg);
    -moz-transform: skewX(15deg);
    -ms-transform: skewX(15deg);
    -o-transform: skewX(15deg);
    /*å†…å®¹åå‘æŠµæ¶ˆï¼Œä½¿æ–‡å­—ä¸å€¾æ–œ*/
}

/* æ–‡æœ¬æ ·å¼ */
.number li h3 {
    display: inline-block;
    font-family: "Oswald";
    margin: 0;
}

.number li h3 i {
    font-style: inherit;
    font-size: 50px;
    font-weight: 500;
    color: inherit;
}

.number li h3 span {
    font-size: 50px;
    font-weight: normal;
    color: inherit;
}

.number li p {
    font-size: 16px;
    line-height: 1.7;
    margin: 10px 0 0;
    color: inherit;
    font-family: "Oswald Regular";
}

/* --- å¡«å……å·¦ä¾§ç™½è¾¹ --- */
.number li:first-child::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0px;
    width: 40px;
    height: 100%;
    background: #333333;
    /* ç¬¬ä¸€é¡¹èƒŒæ™¯è‰² */
    transform: skewX(15deg);
    z-index: 1;
}

/* --- å¡«å……å³ä¾§ç™½è¾¹ --- */
.number li:last-child::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0px;
    width: 40px;
    height: 100%;
    background: #f0f0f0;
    /* æœ€åŽä¸€é¡¹èƒŒæ™¯è‰² */
    transform: skewX(15deg);
    z-index: 1;
}

/* é¢œè‰²è®¾ç½®ï¼šæ³¨æ„æ”¾åœ¨ skewX ä¹‹åŽï¼Œä¸è¦çœç•¥ inner çš„ color */
.number li:nth-child(1) {
    background: #333333;
    color: #fff;
}

.number li:nth-child(1) h3 {
    color: #fff;
}

.number li:nth-child(2) {
    background: #d60a01;
    color: #fff;
}

.number li:nth-child(2) h3 {
    color: #fff;
}

.number li:nth-child(3) {
    background: #d9d9d9;
    color: #010101;
}

.number li:nth-child(3) h3 {
    color: #d60a01;
}

.number li:nth-child(4) {
    background: #f0f0f0;
    color: #010101;
}

.number li:nth-child(4) h3 {
    color: #d60a01;
}


.syns{padding:5.2vw 0 7.29vw;}
.init-5{margin-top:3.65vw;}
.init-5 .container2 .content .slick li .box .img img{width:100%;display:block;}




/* box-message */
.box-message {
    position: relative;
    background: url(//wm.cdn.cn86.cn/quanninglift/2026/07/893465245eomiwjs.jpg) no-repeat;
    background-size: cover;
    padding-top: 6.25vw;
    padding-bottom: 6.25vw;
}

.hm-title3 {
    position: relative;
    margin-bottom: 30px;
}

.hm-title3 h3 {
    font-family: "Oswald Medium";
    font-size: 3.64583vw;
    color: #fff;
    line-height: 1;
    margin-bottom: 20px;
    font-weight: normal;
    letter-spacing: 1px;
    text-transform: uppercase;font-weight:bold;
}

.hm-title3 p {
    font-family: "Oswald Regular";
    letter-spacing: 0px;
    font-size: 16px;
    color: #fff;
}

.form-submit2 .form-input.captcha {
    position: relative;
}

.form-submit2 .form-input.captcha img {
    position: absolute;
    right: 7px;
    top: 7px;
}

.form-submit2 .form-control {
    background-size: 30px 30px;
    border-radius: 5px;
    padding: 1.75rem 40px 1.75rem .75rem;
    background-color: #fff!important;
    font-family: "Oswald Light";
}

.form-submit2 .form-control.content {
    height: 142px;
}

.form-submit2 .message-ti {
    color: #fff;
    font-size: 16px;
    font-family: "Oswald Regular";
}

.btn3 {
    display: block;
    margin: 0 auto;
    width: 260px;
    text-align: center;
    border: 1px solid #d60a01;
    border: none;
    font-size: 16px;
    color: #fff;
    text-decoration: none;
    padding: 20px 0;
    border-radius: 4px;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
    position: relative;
    overflow: hidden;
    background: #d60a01;
    text-transform: uppercase;
    font-family: "Oswald Medium";
}

.btn3::before {
    content: '';
    width: 6px;
    height: 6px;
    border: 0px;
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 50%;
    right: 20px;
    margin-top: -4px;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
}

.btn3::after {
    content: '';
    width: 6px;
    height: 6px;
    border: 0px;
    border-top: solid 2px #FFF;
    border-right: solid 2px #FFF;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 50%;
    left: -20px;
    margin-top: -4px;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
}

.btn3:hover {
    background: #d60a01;
   /* background-image: linear-gradient(90deg, rgba(55, 131, 166, 1), rgba(22, 49, 80, 1));*/
    border: none;
    color: #FFF;
    text-decoration: none;
}

.btn3:hover::before {
    right: -20px;
}

.btn3:hover::after {
    left: 20px;
}

/* foot */
.foot {
    position: relative;
    background:#353536;
}

.foot-top {
    position: relative;
    padding-top: 6.25vw;
}

.foot-item1 {
    position: relative;
    width:45.93%;
}

.foot-item2 {
    position: relative;
    width: 45.93%;
}

.foot-top .bti {
    color: #fff;
    font-size: 24px;
    font-family: "Oswald Medium";
    margin-bottom: 18px;
    padding-bottom: 15px;
    border-bottom: 1px solid rgba(255, 255, 255, .31);
    font-weight:bold;
}






.foot-dao {
/*    display: flex;
    flex-wrap: wrap;*/
    margin-bottom:4.1rem;
}

.foot-dao li {
   /* flex: 0 0 25%;*/
    margin-bottom: 15px;
}

.foot-dao li a {
    display: block;
    line-height: 22px;
    font-size: 16px;
    color: rgba(255, 255, 255, 1);
    font-family: "Oswald ExtraLight";
}

.foot-dao li a:hover {
    color: #fff!important;
}

.ft-item+.ft-item{margin-top:1.5vw;}


.ft-lxwm {
    font-size: 16px;
    color: #fff;
    line-height: 40px;
    font-family: "Oswald ExtraLight";
    margin-bottom: 30px;
    padding: 0 10px;
}

.ft-lxwm p {
    font-family: "Oswald ExtraLight";
}

.ft-lxwm p:nth-child(1) {
    padding-left: 30px;
    background: url(//wm.cdn.cn86.cn/quanninglift/2026/07/d42985b656uh21uo.png) no-repeat left 15px;
}

.ft-lxwm p:nth-child(2) {
    padding-left: 30px;
    background: url(//wm.cdn.cn86.cn/quanninglift/2026/07/91cccd7471x21epk.png) no-repeat left 15px;
}

.ft-lxwm p:nth-child(3) {
    padding-left: 30px;
    background: url(//wm.cdn.cn86.cn/quanninglift/2026/07/e72fc71fb9urbjrh.png) no-repeat left 15px;
}


.foot-share {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    margin-bottom: 2.083vw;
}

.foot-share a {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    width: 35px;
    height: 35px;
    margin-right: 25px;
    transition: all .3s;
    -webkit-transition: all .3s;
    overflow: hidden;
}

.foot-share a img {
    max-width: 40px;
    transition: all ease-in-out 0s;
}

.foot-share a:hover img {
    transform: translateY(-60px);
    filter: drop-shadow(#d60a01 0 60px);
    transition: all ease-in-out 0s;
    -webkit-filter: drop-shadow(#d60a01 0 60px);
}



/* */
.foot-biao {
    position: relative;
    padding-top: 2.60416vw;
    padding-bottom: 35px;
}

.foot-biao .tr1 {
    color: #fff;
    font-size: 19px;
    font-weight: normal;
    font-family: "Oswald Regular";
    margin-bottom: 15px;
}

.pbmit-news-wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.pbmit-left {
    flex: 1;
    min-width: 1px;
}

.pbmit-right {
    width: 260px;
    margin-left: 10px;
}

.fo-message-con input[type=text] {
    height: 60px;
    background: none;
    border: none;
    border-radius: 0;
    font-size: 18px;
    color: #ffffff;
    box-shadow: inherit;
    font-family: "Oswald ExtraLight";
    border: 1px solid #fff;
}

.fo-message-con input[type=text]::-webkit-input-placeholder {
    color: #fff;
    font-family: "Oswald ExtraLight";
}

.fo-message-con input[type=text]:-ms-input-placeholder {
    color: #fff;
    font-family: "Oswald ExtraLight";
}

.fo-message-con input[type=text]::-ms-input-placeholder {
    color: #fff;
    font-family: "Oswald ExtraLight";
}

.fo-message-con input[type=text]::placeholder {
    color: #fff;
    font-family: "Oswald ExtraLight";
}

.fo-message-con input[type=text]:focus {
    color: #fff;
    background: none;
    border: 1px solid #fff;
}

@media (max-width: 768px) {
    .fo-message-con input[type=text] {
        font-size: 16px
    }
}

/*  */
.foot-banq {
    position: relative;
    border-top: 1px solid rgba(255, 255, 255, .3);
    color: rgba(255, 255, 255, 1);
    font-size: 16px;
    padding: 25px 0 2.60416vw;
    line-height: 1.5;
    font-weight: normal;
    font-family: "Oswald ExtraLight";
}

.foot-banq * {
    font-family: "Oswald ExtraLight";
}

.foot-banq a {
    color: rgba(255, 255, 255, 1);
    font-size: 16px;
}

.foot-banq .back-top {
    font-family: "Oswald ExtraLight";
    font-size: 25px;
    color: #fff;
    cursor: pointer;
}

.foot-banq .back-top span {
    margin-right: 5px;
    cursor: pointer;
}

.foot-banq a:hover {
    color: #fff!important;
}




@media (max-width:1440px) {
 .logo{margin-left:3%;}

}

@media (max-width:1280px) {
.choose-concept .ty2{font-size:16px;}
.choose-concept{width:47%;}
.init-5 .container2 .content .slick li .box .cont .title{font-size:18px!important;}
.btn2, .btn3{width: 200px;}

.btn3{padding: 12px 0;}

    .pbmit-right {
        width: 200px;
    }

    .fo-message-con input[type=text] {
        height: 48px;
        font-size: 16px;
    }

    .foot-share a {
        margin-right: 9px;
    }

    .foot-share a img {
        max-width: 25px;
    }
.foot-top .bti{font-size:21px;}
.foot-biao .tr1{font-size:16px;}
.foot-banq,.foot-banq a{font-size:15px;}
.btn3::before,.btn3::after{margin-top:-2px;}
}


@media (max-width: 992px) {
    .foot-item1 {
        width: 100%;
    }

    .foot-item2 {
        width: 100%;
    }

   .btn3 {
        width: 160px;
        padding: 12px 0;
        font-size: 14px;
    }

    .pbmit-right {
        width: 160px;
    }

    .foot-banq .back-top {
        font-size: 18px;
    }

    .foot-banq .back-top img {
        width: 15px;
    }

    .box1-concept-img {
        width: 100%;
    }

    .box1-concept {
        padding-left: 0%;
        margin-top: 30px;
    }

    .box1-concept h3.tit {
        font-size: 24px;
    }

    .box-choose {
        margin-top: 0px;
        overflow: hidden;
    }

    .choose-img {
        position: relative;
        width: 100%;
    }

    .choose-concept {
        width: 100%;
        margin-top: 20px;
        margin-left: 0px;
        padding: 30px 10px;
    }

    .h-photo-list1 {
        margin-bottom: 0px;
    }

    .h-photo-list1 li {
        width: 48%;
        margin-bottom: 20px;
    }

    .h-photo-list1 li h3 {
        font-size: 15px;
    }

    .number li h3 i, .number li h3 span {
        font-size: 36px;
    }

    .number li p {
        font-size: 14px;
    }

    .news-lee {
        width: 100%;
        margin-bottom: 40px;
    }

    .news-ree {
        width: 100%;
    }

    .hm-title3 p {
        letter-spacing: 0px;
    }

    .form-submit2 .form-control {
        padding: 1.25rem 30px 1.25rem 1.25rem;
    }

    .wm_product_list {
        margin-top: 0px;
    }

    .car-left-img {
        width: 100%;
    }

    .car-right-mess {
        width: 100%;
        padding: 30px 20px 0;
    }

    .car-right-mess .ui-tit h3 {
        font-size: 28px;
    }
}



@media (max-width: 768px) {
 .foot-banq,.foot-banq a{font-size:14px;}
 .number {
        flex-wrap: wrap;
    }

    .number li {
        flex: 0 0 50%;
        transform: skewX(0);
        -webkit-transform: skewX(0);
        -moz-transform: skewX(0);
        -ms-transform: skewX(0);
        -o-transform: skewX(0);
    }

    .number li:first-child::before, .number li:last-child::after {
        display: none;
    }

    .number li .inner {
        padding: 25px 10px;
        transform: skewX(0);
        -webkit-transform: skewX(0);
        -moz-transform: skewX(0);
        -ms-transform: skewX(0);
        -o-transform: skewX(0);
    }
        .list-partner {
        gap: 20px;
    }

    .list-partner li {
        flex: 0 0 calc(25% - 20px);
    }

}


@media (max-width:640px) {
 body{padding-bottom:70px;}
 .copyright p{width:100%;text-align:center;}
 .foot-banq *{flex-wrap:wrap;}
 .copyright a.sitemaps{text-align:center;width:100%;}
  h2.hm-title,.choose-concept .ty1,.hm-title3 h3{
        font-size: 28px;padding-bottom:20px;
    }  
 h2.hm-title::before,.choose-concept .ty1::before{width:66px;height:4px;}
#index-body .init-2 .container2 .title_c .left .text2 p{line-height:24px;margin-top:9px;}
.vd{display:none;}
.Certificate,.box-partner,.syns,.box-message{padding:35px 0;}
.zs,.init-5{margin-top:25px;}
.choose-concept{margin-top:0;}
.init-5 .container2{padding:0;}
.foot-banq .back-top{text-align:center;margin:0 auto;margin-top:5px;}
}

